Connect with us

technokrata

Ha használsz Flash Playert, akkor most nagyon vigyázz!

Adobe Flash

Dotkom

Ha használsz Flash Playert, akkor most nagyon vigyázz!

A cég hivatalosan is megerősítette, hogy bizonyos verziók súlyosan sebezhetőek!

A cég ma hozta nyilvánosságra a saját weboldalán, hogy néhány verzió a Flash Player-ből a “súlyosan sebezhető” állapotba került. A biztonsági rés érinti a Windows, Mac és a Linux operációs rendszert használókat is.

AdobeFP

A kiskaput kijátszva a támadók átvehetik az irányítást fertőzött rendszer felett, továbbá rendszerleállás is bekövetkezhet. Mivel az Adobe saját súlyosságot megjelölő rendszere a fenyegetést besorolta a ‘rosszindulatú natív-kódok futtatása, anélkül, hogy a felhasználó tudomást szerezne róla’ kategóriába, ezért van ok az aggodalomra.

A cég szerint továbbá a sebezhetőséget kihasználva kisebb, célzott támadásokat hajthatnak végre az illetéktelen behatolók. A gyártó még nem tudta orvosolni a hibát, így az a legtanácsosabb, hogy aki rendelkezik a bővítménnyel, az eltávolítsa egy időre, míg a probléma megoldódik.

Adobe megígérte, hogy a következő verziófrissítésnél már eltűnik a hiba. Nem kell sokat várni rá, mivel október 19 érkezik várhatóan az új verzió.

Az érintett Flash Player verziók a 19.0.0.207 és az annál régebbiek.

Forrás: ubergizmo.com



Szólj hozzá!

További Dotkom

Technokrata a Face-en

Tesztek